## linux-signed-hwe 5.3.0-76.72

=== debian/changelog ===
linux-signed-hwe (5.3.0-76.72) bionic; urgency=medium

  * Master version: 5.3.0-76.72

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jul 2021 06:37:10 -0300

linux-signed-hwe (5.3.0-75.71) bionic; urgency=medium

  * Master version: 5.3.0-75.71

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 21 Jun 2021 05:41:23 -0300

linux-signed-hwe (5.3.0-74.70) bionic; urgency=medium

  * Master version: 5.3.0-74.70

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Apr 2021 10:23:24 +0200

linux-signed-hwe (5.3.0-73.69) bionic; urgency=medium

  * Master version: 5.3.0-73.69

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 13 Apr 2021 11:11:05 +0200

linux-signed-hwe (5.3.0-72.68) bionic; urgency=medium

  * Master version: 5.3.0-72.68

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 19 Mar 2021 17:23:44 +0100

linux-signed-hwe (5.3.0-71.67) bionic; urgency=medium

  * Master version: 5.3.0-71.67

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 17 Mar 2021 11:09:56 +0100

linux-signed-hwe (5.3.0-70.66) bionic; urgency=medium

  * Master version: 5.3.0-70.66

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 29 Jan 2021 18:00:58 -0300

linux-signed-hwe (5.3.0-69.65) bionic; urgency=medium

  * Master version: 5.3.0-69.65

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Oct 2020 13:17:06 +0200

linux-signed-hwe (5.3.0-68.63) bionic; urgency=medium

  * Master version: 5.3.0-68.63

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 28 Sep 2020 10:05:02 -0300

linux-signed-hwe (5.3.0-67.61) bionic; urgency=medium

  * Master version: 5.3.0-67.61

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Sep 2020 19:03:05 -0300

linux-signed-hwe (5.3.0-66.60) bionic; urgency=medium

  * Master version: 5.3.0-66.60

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 11 Aug 2020 09:29:01 +0200

linux-signed-hwe (5.3.0-65.59) bionic; urgency=medium

  * Master version: 5.3.0-65.59

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 23 Jul 2020 17:28:12 +0200

linux-signed-hwe (5.3.0-64.58~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-64.58~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 13 Jul 2020 21:37:11 -0400

linux-signed-hwe (5.3.0-63.57~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-63.57~18.04.1

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 02 Jul 2020 16:22:36 -0700

linux-signed-hwe (5.3.0-62.56~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-62.56~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 24 Jun 2020 09:20:32 -0300

linux-signed-hwe (5.3.0-61.55~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-61.55~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 Jun 2020 13:11:14 -0300

linux-signed-hwe (5.3.0-59.53~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-59.53~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 04 Jun 2020 15:23:55 +0200

linux-signed-hwe (5.3.0-56.50~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-56.50~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 26 May 2020 18:18:59 +0200

linux-signed-hwe (5.3.0-53.47~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-53.47~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 07 May 2020 14:56:42 +0200

linux-signed-hwe (5.3.0-52.46~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-52.46~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 30 Apr 2020 14:39:48 +0200

linux-signed-hwe (5.3.0-51.44~18.04.2) bionic; urgency=medium

  * Master version: 5.3.0-51.44~18.04.2

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 23 Apr 2020 16:08:36 -0300

linux-signed-hwe (5.3.0-51.44~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-51.44~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 22 Apr 2020 19:57:46 -0300

linux-signed-hwe (5.3.0-47.39~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-47.39~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 06 Apr 2020 17:06:51 +0200

linux-signed-hwe (5.3.0-46.38~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-46.38~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 Mar 2020 22:43:11 -0400

linux-signed-hwe (5.3.0-45.37~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-45.37~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 27 Mar 2020 09:48:33 -0300

linux-signed-hwe (5.3.0-43.36~18.04.2) bionic; urgency=medium

  * Master version: 5.3.0-43.36~18.04.2
  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 19 Mar 2020 15:33:56 +0100

linux-signed-hwe (5.3.0-43.36~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-43.36~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 19 Mar 2020 12:39:42 +0100

linux-signed-hwe (5.3.0-42.34~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-42.34~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 28 Feb 2020 13:41:50 +0100

linux-signed-hwe (5.3.0-41.33~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-41.33~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] resync git-ubuntu-log

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 17 Feb 2020 12:37:23 +0100

linux-signed-hwe (5.3.0-40.32~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-40.32~18.04.1


