=== debian/control ===
Source: linux-signed-hwe
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 sbsigntool [amd64 arm64],
 linux-headers-5.3.0-76-generic (>= 5.3.0-76.72),
 linux-headers-5.3.0-76-lowlatency (>= 5.3.0-76.72) [amd64],
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-signed/+git/bionic -b hwe

Package: linux-image-5.3.0-76-generic
Architecture: amd64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-hwe (= 5.3.0-76.72)
Description: Signed kernel image generic
 A kernel image for generic.  This version of it is signed with
 Canonical's UEFI/Opal signing key.

Package: linux-image-5.3.0-76-lowlatency
Architecture: amd64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-hwe (= 5.3.0-76.72)
Description: Signed kernel image lowlatency
 A kernel image for lowlatency.  This version of it is signed with
 Canonical's UEFI/Opal signing key.

Package: kernel-signed-image-5.3.0-76-generic-di
Package-Type: udeb
Section: debian-installer
Priority: extra
Provides: kernel-signed-image
Architecture: amd64
Built-Using: linux-hwe (= 5.3.0-76.72)
Description: Signed kernel image generic for the Debian installer
 A kernel image for generic.  This version of it is signed with
 Canonical's UEFI signing key.  It is intended for the Debian installer,
 it does _not_ provide a usable kernel for your full Debian system.

Package: linux-image-5.3.0-76-generic-dbgsym
Section: devel
Architecture: amd64
Depends: linux-image-unsigned-5.3.0-76-generic-dbgsym
Description: Signed kernel image generic
 A link to the debugging symbols for the generic signed kernel.

Package: linux-image-5.3.0-76-lowlatency-dbgsym
Section: devel
Architecture: amd64
Depends: linux-image-unsigned-5.3.0-76-lowlatency-dbgsym
Description: Signed kernel image lowlatency
 A link to the debugging symbols for the lowlatency signed kernel.
